SDL_syshaptic_c.h File Reference

Go to the source code of this file.

## Functions

int | MacHaptic_MaybeAddDevice (io_object_t device)
int | MacHaptic_MaybeRemoveDevice (io_object_t device)

## Function Documentation

## MacHaptic_MaybeAddDevice()

int MacHaptic_MaybeAddDevice | ( | io_object_t | device | ) |

## MacHaptic_MaybeRemoveDevice()

int MacHaptic_MaybeRemoveDevice | ( | io_object_t | device | ) |